actions: []
api_documentation: http://docs.ros.org/hydro/api/zeroconf_msgs/html
authors: Daniel Stonier <d.stonier@gmail.com>
brief: ''
bugtracker: https://github.com/stonier/zeroconf_msgs/issues
depends:
- message_generation
- catkin
- message_runtime
- std_msgs
depends_on:
- segbot_gazebo_concert
- rocon_gateway
- bwi_guidance_concert
- rosjava_messages
- rosruby_messages
- turtle_concert
- zeroconf_avahi
description: General ros communications used by the various zeroconf implementations.
devel_jobs:
- devel-hydro-zeroconf_msgs
doc_job: doc-hydro-zeroconf_msgs
has_changelog_rst: false
license: BSD
maintainer_status: developed
maintainers: Daniel Stonier <d.stonier@gmail.com>
msgs:
- DiscoveredService
- PublishedService
- Protocols
package_type: package
release_jobs:
- ros-hydro-zeroconf-msgs_sourcedeb
- ros-hydro-zeroconf-msgs_binarydeb_precise_amd64
- ros-hydro-zeroconf-msgs_binarydeb_precise_i386
- ros-hydro-zeroconf-msgs_binarydeb_quantal_amd64
- ros-hydro-zeroconf-msgs_binarydeb_quantal_i386
- ros-hydro-zeroconf-msgs_binarydeb_raring_amd64
- ros-hydro-zeroconf-msgs_binarydeb_raring_i386
repo_name: zeroconf_msgs
repo_url: https://github.com/stonier/zeroconf_msgs
srvs:
- ListDiscoveredServices
- AddService
- ListPublishedServices
- RemoveListener
- RemoveService
- AddListener
timestamp: 1440690603.578585
url: http://www.ros.org/wiki/zeroconf_msgs
vcs: git
vcs_uri: https://github.com/stonier/zeroconf_msgs.git
vcs_version: hydro-devel
